name = "Energía Regalo"
kind = "energy"
type = "special"
effect = "Mientras esta carta esté unida a un Pokémon, proporciona 1 Energía [C]. Si el Pokémon al que está unida esta carta queda Fuera de Combate por el daño de un ataque de los Pokémon de tu rival, roba cartas hasta que tengas 7 cartas en tu mano."
